Idea ID: 1659298

Citrix Xen Discovery need to support Citrix XenServer 7.X

Status : Already Offered
over 2 years ago

We are moving to Citrix Xen Discovery need to support Citrix XenServer 7.X and all i see is up to 7.0.